*, *:before, *:after {
  box-sizing: border-box;
}


.bd-body {
  background: url(../img/baltic-region.jpg) no-repeat center top;
  background-size: cover;
  border-top: 10px solid #110f10;
  margin: auto;
}

.inf-container {
  display: block;
  width: 1180px;
  height: auto;
  background-color: rgba(22, 34, 48, 0.8);
  margin: 55px auto 45px auto;
  font-family: $main-font;

}

.border-inf-container {
  display: block;
  width: 1180px;
  height: auto;
  border: 4px solid rgba(255, 255, 255, 0.6);
  margin: 40px -40px 40px 40px;
  font-family: $main-font;
  color: #ffffff;
  z-index: 1;

}

.baltregion1 {
  display: block;
  background: linear-gradient(to right, rgba(22, 34, 48, 0.1) 1%, rgba(22, 35, 48, 1) 100%);
}

.baltregion {
  display: block;
  font-size: 58px;
  color: #ffffff;
  text-align: right;
  padding: 40px 40px 30px 0;
}

.information-caption {
  display: block;
  padding: 40px 0 20px 25px;
  font-size: 34px;
}

.pos_map {
  display: block;
  float: right;
  clear: right;
  margin: 20px 80px 60px 50px;
}

.message-block1 {
  font-family: $second-font;
  font-weight: 300;
  display: block;
  font-size: $f-size;
  text-align: left;
  margin: 20px 0 0 30px;
  max-width: 440px;
}

.message-block2 {
  display: block;
  font-family: $second-font;
  font-weight: 300;
  text-align: left;
  margin: 40px 0 0 30px;
  max-width: 440px;
}

.message-block3 {
  display: block;
  font-family: $second-font;
  font-weight: 300;
  text-align: left;
  margin: 40px 75px 40px 30px;
  width: auto;
}




